Bug 854993 - [abrt] evince-3.4.0-2.fc17: jpeg_alloc: Process /usr/bin/evince was killed by signal 11 (SIGSEGV)
[abrt] evince-3.4.0-2.fc17: jpeg_alloc: Process /usr/bin/evince was killed by...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdk-pixbuf2 (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:b629a1c018ee7bcedcf8615517f...
:
: 831446 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-06 09:25 EDT by Simone Baldelli
Modified: 2013-08-01 00:19 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:19:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (5.93 KB, text/plain)
2012-09-06 09:25 EDT, Simone Baldelli
no flags Details
File: environ (1.18 KB, text/plain)
2012-09-06 09:25 EDT, Simone Baldelli
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-06 09:25 EDT, Simone Baldelli
no flags Details
File: backtrace (43.68 KB, text/plain)
2012-09-06 09:25 EDT, Simone Baldelli
no flags Details
File: cgroup (131 bytes, text/plain)
2012-09-06 09:25 EDT, Simone Baldelli
no flags Details
File: maps (30.09 KB, text/plain)
2012-09-06 09:25 EDT, Simone Baldelli
no flags Details
File: dso_list (9.67 KB, text/plain)
2012-09-06 09:25 EDT, Simone Baldelli
no flags Details
File: var_log_messages (294 bytes, text/plain)
2012-09-06 09:26 EDT, Simone Baldelli
no flags Details
File: open_fds (841 bytes, text/plain)
2012-09-06 09:26 EDT, Simone Baldelli
no flags Details

  None (edit)
Description Simone Baldelli 2012-09-06 09:25:41 EDT
Version-Release number of selected component:
evince-3.4.0-2.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
crash_function: jpeg_alloc
kernel:         3.4.6-2.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 jpeg_alloc at base/sjpegc.c
: #1 jpeg_get_small at base/sjpegc.c
: #2 jinit_memory_mgr at jmemmgr.c
: #3 jpeg_CreateDecompress at jdapimin.c
: #4 gdk_pixbuf__jpeg_image_begin_load at io-jpeg.c
: #5 gdk_pixbuf_loader_load_module at gdk-pixbuf-loader.c
: #6 gdk_pixbuf_loader_new_with_mime_type at gdk-pixbuf-loader.c
: #7 rsvg_cairo_surface_new_from_href at rsvg-image.c
: #8 rsvg_node_image_set_atts at rsvg-image.c
: #10 rsvg_node_set_atts at rsvg-base.c
Comment 1 Simone Baldelli 2012-09-06 09:25:45 EDT
Created attachment 610327 [details]
File: core_backtrace
Comment 2 Simone Baldelli 2012-09-06 09:25:47 EDT
Created attachment 610328 [details]
File: environ
Comment 3 Simone Baldelli 2012-09-06 09:25:49 EDT
Created attachment 610329 [details]
File: limits
Comment 4 Simone Baldelli 2012-09-06 09:25:52 EDT
Created attachment 610330 [details]
File: backtrace
Comment 5 Simone Baldelli 2012-09-06 09:25:54 EDT
Created attachment 610331 [details]
File: cgroup
Comment 6 Simone Baldelli 2012-09-06 09:25:57 EDT
Created attachment 610332 [details]
File: maps
Comment 7 Simone Baldelli 2012-09-06 09:25:59 EDT
Created attachment 610333 [details]
File: dso_list
Comment 8 Simone Baldelli 2012-09-06 09:26:02 EDT
Created attachment 610334 [details]
File: var_log_messages
Comment 9 Simone Baldelli 2012-09-06 09:26:08 EDT
Created attachment 610335 [details]
File: open_fds
Comment 10 Marek Kašík 2012-10-02 05:10:49 EDT
Looking at backtrace in #831446 it seems to me that this is a bug in gdk-pixbuf2 or libjpeg-turbo. I'm reassigning this to gdk-pixbuf2.

Regards

Marek
Comment 11 Marek Kašík 2012-10-02 05:11:13 EDT
*** Bug 831446 has been marked as a duplicate of this bug. ***
Comment 12 Fedora End Of Life 2013-07-03 20:31:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-08-01 00:19:26 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.